Loading...
Searching...
No Matches
colors.h File Reference
`#include <l4/sys/compiler.h>`
Include dependency graph for colors.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | l4re_video_color_component_t
| Color component structure. More...
struct | l4re_video_pixel_info_t
| Pixel_info structure. More...

## Typedefs

typedef struct l4re_video_color_component_t | l4re_video_color_component_t
| Color component structure.
typedef struct l4re_video_pixel_info_t | l4re_video_pixel_info_t
| Pixel_info structure.

## Detailed Description

Note
  The C interface of L4Re::Video does NOT reflect the full C++ interface on purpose. Use the C++ interface where possible.

Definition in file colors.h.